import routerService from '@/common/services/router-service'
// 设置KM管理员
routerService.routeInFrame('km-set-km-admin', {
  component: './km-set-km-admin.vue',
})
// 知识库分类维护
routerService.routeInFrame('km-knowledge-category', {
  component: './km-knowledge-category.vue',
})
// 知识地图分类维护
routerService.routeInFrame('km-kmap-category', {
  component: './km-kmap-category',
})
// 标签维护
routerService.routeInFrame('km-tag-manage', {
  component: './km-tag-manage',
})
// 业务领域维护
routerService.routeInFrame('km-business-area-manage', {
  component: './km-business-area-manage',
})
// 知识积分规则设置
routerService.routeInFrame('km-integral-manage', {
  component: './km-integral-manage',
})
// 个人知识等级维护
routerService.routeInFrame('km-personal-knowledge-level', {
  component: './km-personal-knowledge-level',
})
// 系统参数配置
routerService.routeInFrame('km-system-configure', {
  component: './km-system-configure',
})
// 审批流程维护
routerService.routeInFrame('km-approval-process', {
  component: './km-approval-process',
})
// 默认封面维护
routerService.routeInFrame('km-default-picture-manage', {
  component: './km-default-picture-manage',
})
// 知识地图模板管理
routerService.routeInFrame('km-kmap-template-manage', {
  component: './km-kmap-template-manage',
})
